.s-header {
    height: 60px;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 10;

    .container {
        height: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    @media(min-width: $lg) {
        height: 80px;
    }
}

.s-header__logo {
    img {
        display: block;
        width: 110px;
        height: auto;
    }

    @media(min-width: $lg) {
        margin-right: 10px;
        position: relative;
        top: -2px;
    }

    @media(min-width: $xl) {
        margin-right: 40px;

        img {
            width: 156px;
        }
    }
}

.s-header__nav {
    display: flex;
    align-items: center;

    a {
        text-decoration: none;
        display: block;
        padding: 4px 0;
        margin-left: 24px;
        font-weight: bold;

        &:hover {
            color: $green1;
        }
    }

    @media(min-width: $sm) {
        a {
            padding: 4px 8px;
            margin: 0 8px;
            font-size: 16px;
        }
    }
}

.s-header__socails {
    display: none;
    flex-grow: 1;
    justify-content: flex-end;
    align-items: center;

    .socials {
        justify-content: center;

        img {
            width: 30px;
            height: 30px;
        }
    }

    @media(min-width: $lg) {
        display: flex;
        position: static;

        .socials {
            img {
                width: 24px;
                height: 24px;
            }
        }

        .btn {
            margin-right: 30px;
        }
    }

    @media(min-width: $xl) {
        .socials {
            img {
                width: 30px;
                height: 30px;
            }
        }
    }
}

.external-link {
    text-decoration: none;
    color: #fff;

    svg {
        display: inline-block;
        width: 14px;
        height: 14px;
        vertical-align: middle;
        margin-top: -2px;
        fill: #fff;
        opacity: 0.4;
    }

    &:hover {
        svg {
            fill: $green1;
            opacity: 1;
        }
    }
}